Sign in to follow this  
tamsini

Installing FTX Global v1.30 in P3D 3.x

Recommended Posts

Hi all and my apologies if this has been addressed (I cannot seem to find a definitive answer anywhere).

 

I am trying to re-install my Orbx scenery into the latest P3D. I understand I need to first install the Orbx libraires which will give me access to FTX Central v2 and subsequently P3D v3 install option.

 

So FTX Central 2 installs perfectly and then the bad news...

 

Installing global v1.30 (base) does not give me the option for P3D v.3. I read you have to rename the P3D folder to P3D v2 (others say to rename to 2.5) but neither works. It constantly complains that it cannot install to \effects folder.

 

Can someone kindly walk me through the specific steps of installing this? I am at a loss - I have no clue on how to proceed :(

 

Thanks in advance!

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Thanks in advance!

 

You need FTX Central v2 first - install your stuff then libraries are always last - seems like you have your ordering wrong I think

Share this post


Link to post

Thanks Richard. That's where I'm at. I first install FTX Central v2 first and works well. It's when I try to install global that really screws up. 

Share this post


Link to post

Thanks Richard. That's where I'm at. I first install FTX Central v2 first and works well. It's when I try to install global that really screws up. 

 

Yikes not good Mario - not sure whats going on actually as I never had a problem installing Global was always straight forward - guess going to Orbx forums may help you out - with this new system they are using not sure what it might be

 

You installing it into a folder on your c:drive with all rights given sounds like a registry issue - run ccleaner maybe first and run global as admin also shut down your AV - and exclude your entire sim folder in your AV program - good place to start

Share this post


Link to post

The current version of Global base is 1.40. It will contain the P3D v3 installer.

Share this post


Link to post

The current version of Global base is 1.40. It will contain the P3D v3 installer.

 

Exactly -  I always miss the obvious - good one Jazz  :wink:

Share this post


Link to post

And that's where this confusion lies. Am I blind cuz all I could find on orbx download is global VECTOR 1.40. 

 

 

****** AH!!!!!!! ******* I HAD TO GET IT FROM WHERE I PURCHASED (sheeplishly adds)... NEVER MIND!!!

 

THANKS!

Share this post


Link to post

You're welcome, tamsini. We have all been there at some point.   :LMAO::Doh:

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this